#slideshow {
    position:relative;
     height:212px;
    width:1024px;
    overflow:hidden;
    
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
     height:212px;
    width:1024px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV a IMG {
     height:212px;
    width:1024px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}
